/* inner banner */
.et_pb_section.inner-banner-section {
    padding: 0;
    min-height: 400px;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px;
    line-height: 0;
}

.et_pb_section.inner-banner-section::after {
    content: '';
    position: absolute;
    background: #00446E;
    width: 100%;
    height: 100%;
    top: 0;
    display: block;
    left: 0;
    z-index: 2;
    opacity: 0.5;
}

.et_pb_row.banner-title-row {
    z-index: 3;
}

.et_pb_row.inner-banner-row {
    position: absolute;
    top: 0;
    height: 100%;
    padding: 0;
    width: 100%;
    max-width: 100%;
}

.et_pb_row.inner-banner-row div,
.et_pb_row.inner-banner-row span.et_pb_image_wrap {
    height: 100%;
    width: 100%;
}

.et_pb_row.inner-banner-row span.et_pb_image_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

h1 {
    font-size: 48px;
    line-height: 64px;
    color: #fff;
    font-weight: bold;
}

h2 {
    font-size: 44px;
    line-height: 60px;
    color: #00446E;
    font-weight: bold;
}

.et-tb #page-container,
.et-tb-has-header #page-container {
    padding-top: 179.89px !important;
}

/* inner banner */

/* Contact Us section */
.et_pb_section.contact-us-section {
    margin-bottom: 97px;
}

.et_pb_section.contact-us-section .contact-us-row {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
}

.et_pb_section.contact-us-section .left-col {
    width: 54.29%;
    margin-right: 0;
    padding: 60px 60px 70px 60px;
    border-radius: 20px;
    background: #F8F4EE;
}

.et_pb_section.contact-us-section .right-col {
    width: 45.71%;
    padding-left: 77px;
}

.et_pb_section.contact-us-section h2 {
    margin-bottom: 25px;
}

.et_pb_section.contact-us-section .title-con-wrap {
    width: 100%;
    margin-bottom: 32px;
}

.et_pb_section.contact-us-section .right-col .text-border-module {
    margin-bottom: 35px;
    padding-bottom: 35px;
    border-bottom: 1px solid #CCCCCC;
}

.et_pb_section.contact-us-section .right-col .left-contact-text {
    margin-bottom: 48px;
}

.et_pb_section.contact-us-section .right-col .left-contact-text p {
    font-size: 24px;
    line-height: 40px;
    font-weight: 500;
    margin-bottom: 37px;
}

.et_pb_section.contact-us-section .right-col .left-contact-text a {
    color: #92B0A3;
    transition: all 0.5s ease;
    font-weight: 600;
}

.et_pb_section.contact-us-section .right-col .left-contact-text a:hover,
.et_pb_section.contact-us-section .right-col .left-contact-text a:focus {
    color: #00446E;
}

.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact {
    width: 100%;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
}

.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li {
    font-weight: 400;
    font-size: 20px;
    line-height: 34px;
    color: #000000;
    padding-left: 43px;
    position: relative;
}

.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li::before {
    content: "";
    position: absolute;
    top: 7px;
    left: 0;
    background-size: contain;
    background-repeat: no-repeat;
}

.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li:nth-child(1)::before {
    width: 24px;
    height: 30px;
    background-image: url('../../../../wp-content/uploads/2025/08/location-icon.svg');
}

.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li:nth-child(2)::before {
    width: 27px;
    height: 27px;
    background-image: url('../../../../wp-content/uploads/2025/08/phone-icon.svg');
}

.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li:nth-child(3)::before {
    width: 27px;
    height: 27px;
    background-image: url('../../../../wp-content/uploads/2025/08/phone-icon.svg');
}


.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li a {
    color: #000000;
    transition: all 0.5s ease;
    font-weight: 400;
}

.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li a:hover,
.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li a:focus {
    color: #00446E;
}

.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li span {
    display: block;
    width: 100%;
    color: #000000;
    font-size: 24px;
    line-height: 40px;
    font-weight: bold;
}

.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li:nth-child(1) {
    width: 100%;
    max-width: 341px;
}

.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li:nth-child(2) {
    width: 100%;
    max-width: 173px;
    margin-right: 50px;
}

.et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li:nth-child(3) {
    width: 100%;
    max-width: 173px;
}

.et_pb_section.contact-us-section .right-col ul.common-social-media {
    padding-left: 160px;
    position: relative;
}

.et_pb_section.contact-us-section .right-col ul.common-social-media::before {
    content: "Social Links:";
    position: absolute;
    top: -5px;
    left: 0;
    color: #000000;
    font-size: 24px;
    line-height: 40px;
    font-weight: 600;
    font-family: 'Roboto';
}

/* Meet the Team page */

.team-list-sec {
    margin-bottom: 100px;
}

.team-list-sec h2 {
    margin-bottom: 25px;
    text-align: center;
}

.team-list-sec .team-list-row .et_pb_column .title-module {
    margin-bottom: 45px;
}

.team-list-sec .our-team-grid.inner-page {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
}

.team-content p {
    padding-bottom: 32px;
}

.team-list-sec .our-team-grid.inner-page a {
    width: calc(100% / 4 - 19px);
}

.team-list-sec .our-team-grid.inner-page .team-card {
    background: #F8F4EE;
}

.team-row {
    display: flex;
    flex-wrap: wrap;
}

.single-team-member {
    margin-bottom: 100px;
}

.single-team-member .container {
    width: 100%;
    padding: 0px 20px;
}

.team-content {
    width: 69.92%;
    padding-left: 76px;
}

.team-img {
    width: 30.08%;
}

.team-img img {
    width: 100%;
    display: block;
    height: auto;
    position: sticky;
    top: 100px;
    border-radius: 25px;
    object-fit: cover;
    max-height: 491px;
    min-height: 491px;
    object-position: top;
}

.team-content h1 {
    color: #00446E;
    padding-bottom: 12px;
}

.team-content a {
    color: #92B0A3;
    transition: all 0.5s;
    font-weight: 600;
}

.team-content a:hover {
    color: #000000;
}

.team-content strong {
    font-weight: 600;
}

.team-content .team-designation p {
    font-size: 26px;
    line-height: 40px;
    font-weight: 600;
    padding-bottom: 0;
}

.team-content .team-designation {
    margin-bottom: 30px;
}

/* Meet the Team page */

/* Newsletter page */

.newsletter-inner-section .newsletter-top-row {
    margin-bottom: 40px;
}

.newsletter-inner-section {
    margin-bottom: 92px;
}

.newsletter-inner-section h2 {
    margin-bottom: 25px;
    text-align: center;
}

.newsletter-inner-section .newsletter-top-row p,
.newsletter-inner-section .newsletter-bottom-row p {
    padding-bottom: 31px;
    text-align: center;
}

.newsletter-inner-section .newsletter-top-row p a,
.newsletter-inner-section .newsletter-bottom-row p a {
    color: #92B0A3;
    font-weight: 600;
    transition: all 0.5s ease;
}

.newsletter-inner-section .newsletter-top-row p a:hover,
.newsletter-inner-section .newsletter-bottom-row p a:hover {
    color: #000000;
}

.newsletter-inner-section p strong {
    font-weight: 600;
}

.newsletter-inner-section p:not(.has-background):last-of-type {
    padding-bottom: 0;
}

.newsletter-inner-section .newsletter-box-row {
    margin-bottom: 35px;
}

.newsletter-inner-section .newsletter-box-row .et_pb_column {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    gap: 40px;
}

.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap {
    width: calc(100% / 2 - 20px);
    background-color: #FFFFFF;
    border-radius: 20px;
    box-shadow: 0px 3px 20px #0000001A;
    margin: 0;
    padding: 30px 30px 31px 30px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap .et_pb_blurb_content {
    max-width: 100%;
}

.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #00446E 0%, #92B0A3 100%);
    opacity: 0;
    transition: opacity 0.5s ease;
    z-index: -1;
    border-radius: 20px;
}

.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap:hover::before {
    opacity: 1;
}



.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap:hover p,
.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap:hover h3 {
    color: #fff;
}

.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap .et_pb_blurb_content .et_pb_main_blurb_image {
    margin-bottom: 14px;
}

.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap .et_pb_blurb_content .et_pb_image_wrap {
    width: 86px;
    height: 84px;
    margin: 0;
    transition: all 0.5s ease;
}

.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap .et_pb_blurb_content .et_pb_image_wrap img {
    width: 100%;
    height: 100%;
    transition: all 0.5s ease;
    object-fit: contain;
}

.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap:hover .et_pb_blurb_content .et_pb_image_wrap img {
    filter: invert(1) brightness(3);
}

.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap p {
    padding-bottom: 15px;
    font-size: 18px;
    line-height: 30px;
    transition: all 0.5s ease;
}



.newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap p:last-child {
    padding-bottom: 0;
}

.newsletter-inner-section .newsletter-box-row h3 {
    font-size: 26px;
    line-height: 40px;
    color: #000000;
    font-weight: 600;
    font-family: 'Roboto';
    transition: all 0.5s ease;
    padding-bottom: 14px;
}

.et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.mailing-list-sec {
    padding-top: 100px;
    padding-bottom: 100px;
}

.et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.mailing-list-sec p {
    max-width: 657px;
}

.et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.mailing-list-sec p a {
    color: #000000;
    transition: all 0.5s ease;
}

.et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.mailing-list-sec p a:hover {
    color: #00446E;
}

.form-section {
    margin-bottom: 100px;
}

.form-section .form-row {
    display: flex;
    justify-content: center;
}

.form-section .form-row .form-col {
    max-width: 1000px;
    box-shadow: 0px 3px 20px #0000001A;
    border-radius: 20px;
    background: #FFFFFF;
    width: 100%;
    padding: 45px 60px 60px 60px;
}

a.et_pb_button.df-btn {
    text-align: center;
}

/* Newsletter page */

/* Upcoming Workshops */

.et_pb_section.contact-us-section.upcoming-work-sec .right-col .text-border-module {
    border: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.et_pb_section.contact-us-section.upcoming-work-sec .right-col p {
    padding-bottom: 36px;
}

.et_pb_section.contact-us-section.upcoming-work-sec .right-col p:last-child {
    padding-bottom: 0;
}

.et_pb_section.contact-us-section.upcoming-work-sec .right-col p a {
    color: #92B0A3;
    font-weight: 600;
    transition: all 0.5s ease;
}

.et_pb_section.contact-us-section.upcoming-work-sec .right-col p a:hover {
    color: #000;
}

.contact-form-wrap .gform_wrapper.gravity-theme .gfield_label {
    font-size: 18px;
    line-height: 32px;
    color: #000000;
    font-weight: 400;
    font-family: 'Roboto';
    width: 100%;
    display: block;
    padding-top: 9px;
}

.contact-form-wrap .gform_wrapper.gravity-theme .gfield_checkbox label,
.gform_wrapper.gravity-theme .gfield_radio label {
    font-size: 16px;
    line-height: 28px;
    color: #000000;
    opacity: 50%;
    font-family: 'Roboto';
    cursor: pointer;
    font-weight: 400;
}

.contact-form-wrap .gform_wrapper.gravity-theme .gfield-choice-input {
    appearance: none;
    width: 17px;
    height: 17px;
    border-radius: 2px;
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
    position: relative;
    transition: all 0.3s ease;
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-right: 5px;
    cursor: pointer;
    vertical-align: top;
    margin-top: 5px;
}

.contact-form-wrap .gform_wrapper.gravity-theme .gfield-choice-input:checked::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 12px;
    height: 12px;
    background-image: url(../../../../wp-content/uploads/2025/08/check-mark.png);
    background-size: cover;
    transform: translate(-50%, -50%);
}

.et_pb_section.contact-us-section.upcoming-work-sec fieldset#field_3_12 {
    margin-bottom: 5px;
}

.contact-form-wrap .gform_wrapper.gravity-theme form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../../../../wp-content/uploads/2025/08/dropdown-icon.svg);
    background-repeat: no-repeat;
    background-position: right 15px center;
    color: #7f7f7f;
    background-size: 12px;
    padding-right: 35px;
}

.contact-form-wrap .gform_wrapper.gravity-theme .gfield--type-checkbox .gfield_description {
    display: block;
    font-size: 14px;
    line-height: 24px;
    background: transparent;
    border: 0;
    font-family: 'Roboto';
    padding: 0;
    margin-top: 5px;
}

.contact-form-wrap .gform_wrapper.gravity-theme form select.has-value {
    color: #000000;
}

.et_pb_section.contact-us-section.upcoming-work-sec fieldset#field_3_12 span.gfield_required.gfield_required_text {
    display: none;
}

.contact-form-wrap .gform_wrapper.gravity-theme .gfield--type-checkbox .gfield_description {
    display: block;
}

/* Upcoming Workshops */


/* Video Page */
.et_pb_section.newsletter-inner-section.video-title-sec {
    margin-bottom: 70px;
}

.et_pb_section.newsletter-inner-section.video-title-sec .newsletter-top-row {
    margin-bottom: 0;
}

.et_pb_section.video-setion {
    padding: 88px 0 80px;
    margin-bottom: 100px;
}

.et_pb_section.video-setion h2 {
    text-align: center;
    padding-bottom: 38px;
}

.et_pb_section.video-setion .video-grid-wrap {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    gap: 45px 40px;
    margin-bottom: 32px;
}

.et_pb_section.video-setion .video-grid-wrap:last-child {
    margin-bottom: 0;
}


.et_pb_section.video-setion .video-grid-wrap .video-card {
    width: calc(100% / 2 - 20px);
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.et_pb_section.video-setion .video-grid-wrap .video-card h3 {
    text-align: center;
    font-size: 24px;
    line-height: 40px;
    font-weight: 600;
    font-family: 'Roboto';
}

.et_pb_section.video-setion .video-grid-wrap .video-card .video-thumb {
    position: relative;
    display: flex;
    border-radius: 20px;
    overflow: hidden;
    max-height: 383px;
}

.et_pb_section.video-setion .video-grid-wrap .video-card a {
    position: relative;
    display: block;
}

.et_pb_section.video-setion .video-grid-wrap .video-card .video-thumb::before {
    content: "";
    border-radius: 20px;
    background: #00446E 0% 0% no-repeat padding-box;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 0.6s;
    opacity: 0;
}

.et_pb_section.video-setion .video-grid-wrap .video-card .video-thumb:hover::before {
    opacity: 0.6;
}

.video-card .video-thumb .et_pb_video_play {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 97px;
    height: 97px;
    margin: 0;
    font-size: 0;
    line-height: 0;
    transform: translate(-50%, -50%);
    z-index: 5;
    opacity: 0;
    transition: 0.6s;
}

.video-card .video-thumb .et_pb_video_play::before {
    content: '';
    background: url('../../../../wp-content/uploads/2025/08/play-btn.svg') center center no-repeat;
    background-size: contain;
    width: 97px;
    height: 97px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: 0.6s;
    z-index: 9;
}

.video-card .video-thumb:hover .et_pb_video_play {
    opacity: 1;
}

.et_pb_section.video-setion .video-grid-wrap .video-card .video-thumb img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 20px;
}

.fancybox-slide {
    padding: 50px !important;
}


/* Video Page */

/* Downloadable Resources */

.et_pb_section.newsletter-inner-section.video-title-sec.Downloadable {
    margin-bottom: 50px;
}

.et_pb_section.Check-Up-section.practice-areas-zigzag.important-plan-section.downloadable-resources-sec.et_section_regular {
    max-width: 1400px;
    padding: 80px 80px 80px;
    border-radius: 20px;
    margin: 0 auto;
    width: calc(100% - 40px);
    margin-bottom: 80px;
}

.et_pb_section.Check-Up-section.practice-areas-zigzag.important-plan-section.downloadable-resources-sec.planning-center.et_section_regular {
    margin-bottom: 100px;
}

.et_pb_section.Check-Up-section.downloadable-resources-sec.et_section_regular .Check-Up-row {
    margin-bottom: 60px !important;
}

.et_pb_section.Check-Up-section.downloadable-resources-sec.et_section_regular .Check-Up-row:last-child {
    margin-bottom: 0 !important;
}


.et_pb_section.Check-Up-section.downloadable-resources-sec.et_section_regular .Check-Up-row {
    align-items: center !important;
}

.et_pb_section.Check-Up-section.downloadable-resources-sec.et_section_regular .left-col {
    width: 41.95%;
}

.et_pb_section.Check-Up-section.downloadable-resources-sec.et_section_regular .right-col {
    width: 58.05%;
}

.et_pb_section.Check-Up-section.downloadable-resources-sec.et_section_regular h2 {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 20px;
}

.downloadable-resources-sec .et_pb_row.important-plan-title-row {
    margin-bottom: 40px;
}

.et_pb_section.Check-Up-section.downloadable-resources-sec.planning-center.et_section_regular .left-col {
    width: 22.02%;
}

.et_pb_section.Check-Up-section.downloadable-resources-sec.planning-center.et_section_regular img {
    border-radius: 0 !important;
}

.et_pb_section.Check-Up-section.downloadable-resources-sec.planning-center.et_section_regular .et_pb_row.Check-Up-row .right-col {
    width: 77.98%;
    padding-right: 60px !important;
    padding-left: 0 !important;
}

.et_pb_section.Check-Up-section.downloadable-resources-sec.planning-center.et_section_regular .et_pb_row.Check-Up-row:nth-child(even) .right-col {
    padding-left: 60px !important;
    padding-right: 0 !important;
}

.page-id-1889 header,
.page-id-2421 header,
.page-id-2520 header {
    box-shadow: 0px 3px 16px #00000029;
}

/* Downloadable Resources */

/* You’re Not Alone page */

.et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.benefits-planning-section.reasons-section.book-section.et_section_regular .et_pb_column.left-col img {
    border-radius: 20px;
    border: 10px solid #ccc;
}

.et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.book-section .et_pb_row.Check-Up-row.estate-planning-attorneys-provide-row .et_pb_column.left-col {
    width: 35%;
}

.et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.book-section .et_pb_row.Check-Up-row.estate-planning-attorneys-provide-row .et_pb_column.right-col {
    width: 65%;
}

.gform_wrapper.gravity-theme fieldset.gfield.Address-custom .ginput_complex .ginput_full {
    flex: 0 0 50%;
}

.gform_wrapper.gravity-theme fieldset.gfield.Address-custom .ginput_complex {
    row-gap: 15px;
}

p strong {
    font-weight: 600;
}

/* You’re Not Alone page */

/* Contact Us section */
/* 14-04-2026 */
a.et_pb_button.newsletters-btn {
    font-size: 20px;
    padding: 15px 34px !important;
}

@media screen and (max-width: 1600px) {
    .et_pb_section.inner-banner-section {
        min-height: 300px;
    }
}

@media screen and (max-width: 1439px) {

    /* inner banner */
    .et-tb #page-container,
    .et-tb-has-header #page-container {
        padding-top: 158.77px !important;
    }

    /* inner banner */
    /* Contact Us section */
    .et_pb_section.contact-us-section .right-col {
        padding-left: 60px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li {
        font-size: 18px;
        line-height: 30px;
    }

    .et_pb_section.contact-us-section .left-col {
        padding: 50px 50px 60px 50px;
    }

    /* Contact Us section */
}

@media screen and (max-width: 1199px) {
    /* inner banner */

    .et_pb_section.inner-banner-section {
        min-height: 250px;
    }

    h1 {
        font-size: 38px;
        line-height: 50px;
    }

    h2 {
        font-size: 34px;
        line-height: 46px;
    }

    .et-tb #page-container,
    .et-tb-has-header #page-container {
        padding-top: 138.94px !important;
    }

    /* inner banner */
    /* Contact Us section */

    /* .et_pb_section.contact-us-section .right-col {
        padding-left: 0;
        width: 100%;
    }

    .et_pb_section.contact-us-section .left-col {
        width: 100%;
        margin-bottom: 43px;
    } */

    .et_pb_section.contact-us-section .left-col,
    .et_pb_section.contact-us-section .right-col {
        width: 50%;
    }

    .et_pb_section.contact-us-section .right-col {
        padding-left: 50px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li:nth-child(1) {
        margin-right: 50px;
    }

    .et_pb_section.contact-us-section .left-col {
        padding: 50px 30px 60px 30px;
    }

    .et_pb_section.contact-us-section h2 {
        margin-bottom: 20px;
    }

    .et_pb_section.contact-us-section .title-con-wrap {
        margin-bottom: 25px;
    }

    .et_pb_section.contact-us-section .right-col .text-border-module {
        margin-bottom: 30px;
        padding-bottom: 30px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text p {
        margin-bottom: 32px;
        font-size: 22px;
        line-height: 38px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li span,
    .et_pb_section.contact-us-section .right-col ul.common-social-media::before {
        font-size: 22px;
        line-height: 38px;
    }

    .et_pb_section.contact-us-section {
        margin-bottom: 77px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li {
        font-size: 18px;
        line-height: 28px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact {
        row-gap: 15px;
    }

    .et_pb_section.contact-us-section .right-col ul.common-social-media {
        padding-left: 140px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text {
        margin-bottom: 38px;
    }

    .et_pb_section.inner-banner-section {
        margin-bottom: 70px;
    }

    /* Contact Us section */
    /* Newsletter page */
    .newsletter-inner-section {
        margin-bottom: 72px;
    }

    .newsletter-inner-section .newsletter-top-row p,
    .newsletter-inner-section .newsletter-bottom-row p {
        padding-bottom: 22px;
    }

    .newsletter-inner-section h2 {
        margin-bottom: 20px;
    }

    .newsletter-inner-section .newsletter-top-row {
        margin-bottom: 30px;
    }

    .newsletter-inner-section .newsletter-box-row {
        margin-bottom: 25px;
    }

    .newsletter-inner-section .newsletter-box-row .et_pb_column {
        gap: 30px;
    }

    .newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap {
        width: calc(100% / 2 - 15px);
        padding: 20px 20px 21px 20px;
    }

    .newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap .et_pb_blurb_content .et_pb_image_wrap {
        width: 60px;
        height: 60px;
    }

    .newsletter-inner-section .newsletter-box-row h3 {
        font-size: 23px;
        line-height: 36px;
        padding-bottom: 10px;
    }

    .newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap p {
        font-size: 16px;
        line-height: 28px;
    }

    .newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap .et_pb_blurb_content .et_pb_main_blurb_image {
        margin-bottom: 10px;
    }

    .et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.mailing-list-sec {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    /* Newsletter page */

    /* Meet the Team page */
    .team-list-sec {
        margin-bottom: 80px;
    }

    .team-list-sec .our-team-grid.inner-page a {
        width: calc(100% / 3 - 17px);
    }

    .team-list-sec .team-list-row .et_pb_column .title-module {
        margin-bottom: 35px;
    }

    .team-list-sec h2 {
        margin-bottom: 20px;
    }

    .team-img {
        width: 35%;
    }

    .team-content {
        width: 65%;
        padding-left: 50px;
    }

    .single-team-member {
        margin-bottom: 80px;
    }

    .team-content .team-designation {
        margin-bottom: 20px;
    }

    .team-content p {
        padding-bottom: 23px;
    }

    .team-content .team-designation p {
        font-size: 23px;
        line-height: 37px;
    }

    .team-img img {
        max-height: 350px;
        min-height: 350px;
    }

    /* Meet the Team page */


    .et_pb_section.contact-us-section.upcoming-work-sec .right-col p {
        padding-bottom: 25px;
    }

    .contact-form-wrap .gform_wrapper.gravity-theme .gfield_label {
        font-size: 16px;
        line-height: 30px;
    }

    .et_pb_section.video-setion .video-grid-wrap {
        gap: 30px 30px;
    }

    .et_pb_section.video-setion .video-grid-wrap .video-card h3 {
        font-size: 21px;
        line-height: 32px;
    }

    .video-card .video-thumb .et_pb_video_play {
        width: 60px;
        height: 60px;
    }

    .video-card .video-thumb .et_pb_video_play::before {
        width: 60px;
        height: 60px;
    }

    .et_pb_section.video-setion .video-grid-wrap .video-card {
        gap: 16px;
        width: calc(100% / 2 - 15px);
    }

    .et_pb_section.video-setion {
        padding: 68px 0 70px;
        margin-bottom: 80px;
    }

    .et_pb_section.Check-Up-section.practice-areas-zigzag.important-plan-section.downloadable-resources-sec.et_section_regular {
        padding: 62px 40px 80px;
    }

    .et_pb_section.Check-Up-section.practice-areas-zigzag.important-plan-section.downloadable-resources-sec.planning-center.et_section_regular {
        margin-bottom: 80px;
    }

    .et_pb_section.Check-Up-section.downloadable-resources-sec.et_section_regular h2 {
        padding-bottom: 15px;
    }

    .et_pb_section.Check-Up-section.downloadable-resources-sec.planning-center.et_section_regular .et_pb_row.Check-Up-row .right-col {
        padding-right: 50px !important;
    }

    .et_pb_section.Check-Up-section.downloadable-resources-sec.planning-center.et_section_regular .et_pb_row.Check-Up-row:nth-child(even) .right-col {
        padding-left: 50px !important;
    }

    /* 14-04-2026 */
    a.et_pb_button.newsletters-btn {
        padding: 15px 25px !important;
    }

}

@media screen and (max-width: 980px) {

    /* inner banner */

    .et-tb #page-container,
    .et-tb-has-header #page-container {
        padding-top: 119.11px !important;
    }

    /* inner banner */
    /* Contact Us section */
    .et_pb_section.contact-us-section .left-col {
        padding: 30px 30px 40px 30px;
        width: 100%;
    }

    .et_pb_section.contact-us-section .right-col {
        padding-left: 0;
        width: 100%;
    }

    .et_pb_section.contact-us-section .left-col {
        margin-bottom: 33px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text p {
        margin-bottom: 22px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text {
        margin-bottom: 28px;
    }

    h1 {
        font-size: 32px;
        line-height: 44px;
    }

    h2 {
        font-size: 30px;
        line-height: 42px;
    }


    /* Contact Us section */


    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li:nth-child(1)::before {
        width: 20px;
        height: 24px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li:nth-child(2)::before,
    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li:nth-child(3)::before {
        width: 21px;
        height: 21px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li {
        padding-left: 40px;
    }

    /* Newsletter page */

    .et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.mailing-list-sec p {
        max-width: 100%;
    }

    /* Newsletter page */
    /* Meet the Team page */
    .team-img img {
        top: 140px;
    }

    .et_pb_section.Check-Up-section.downloadable-resources-sec.et_section_regular .left-col {
        width: 100%;
    }

    .et_pb_section.Check-Up-section.downloadable-resources-sec.et_section_regular .right-col {
        width: 100%;
    }


    .et_pb_section.Check-Up-section.downloadable-resources-sec.planning-center.et_section_regular .left-col {
        width: 100%;
    }

    .et_pb_section.Check-Up-section.downloadable-resources-sec.planning-center.et_section_regular .et_pb_row.Check-Up-row .right-col {
        width: 100%;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .et_pb_section.Check-Up-section.downloadable-resources-sec.planning-center.et_section_regular .et_pb_row.Check-Up-row:nth-child(even) .right-col {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .et_pb_section.Check-Up-section.downloadable-resources-sec.planning-center.et_section_regular .et_pb_module.et_pb_image {
        max-width: 300px !important;
        margin: 0 auto;
    }

    .et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.book-section .et_pb_row.Check-Up-row.estate-planning-attorneys-provide-row .et_pb_column.left-col {
        width: 100%;
    }

    .et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.book-section .et_pb_row.Check-Up-row.estate-planning-attorneys-provide-row .et_pb_column.right-col {
        width: 100%;
    }

    .et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.benefits-planning-section.reasons-section.book-section.et_section_regular .et_pb_column.left-col .et_pb_module.et_pb_image {
        max-width: 400px;
        margin: 0 auto;
    }

    .gform_wrapper.gravity-theme fieldset.gfield.Address-custom .ginput_complex {
        row-gap: 8px;
    }

    /* Meet the Team page */
    a.et_pb_button.newsletters-btn {
        font-size: 18px;
        padding: 11px 13px !important;
    }
}

@media screen and (max-width: 767px) {
    /* inner banner */

    .et_pb_section.inner-banner-section {
        /* min-height: 250px; */
        margin-bottom: 60px;
    }

    h1 {
        font-size: 28px;
        line-height: 40px;
    }

    h2 {
        font-size: 26px;
        line-height: 38px;
    }

    .et-tb #page-container,
    .et-tb-has-header #page-container {
        padding-top: 119.11px !important;
    }

    /* inner banner */
    /* Contact Us section */
    .et_pb_section.contact-us-section h2 {
        margin-bottom: 15px;
    }

    .et_pb_section.contact-us-section .title-con-wrap {
        margin-bottom: 20px;
    }

    .et_pb_section.contact-us-section .left-col {
        margin-bottom: 23px;
    }

    .et_pb_section.contact-us-section .right-col .text-border-module {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text p {
        font-size: 20px;
        line-height: 36px;
        margin-bottom: 14px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li span,
    .et_pb_section.contact-us-section .right-col ul.common-social-media::before {
        font-size: 20px;
        line-height: 36px;
    }

    .et_pb_section.contact-us-section {
        margin-bottom: 57px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact li {
        font-size: 16px;
        line-height: 28px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text ul.icon-list-contact {
        row-gap: 10px;
    }

    .et_pb_section.contact-us-section .right-col ul.common-social-media {
        padding-left: 125px;
        gap: 10px;
    }

    .et_pb_section.contact-us-section .right-col .left-contact-text {
        margin-bottom: 18px;
    }

    /* Contact Us section */

    /* Newsletter page */
    .newsletter-inner-section h2 {
        margin-bottom: 15px;
    }

    .newsletter-inner-section .newsletter-top-row p,
    .newsletter-inner-section .newsletter-bottom-row p {
        padding-bottom: 12px;
    }

    .newsletter-inner-section .newsletter-top-row {
        margin-bottom: 25px;
    }

    .newsletter-inner-section .newsletter-box-row .et_pb_column {
        gap: 20px;
    }

    .newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap {
        width: 100%;
    }

    .newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap .et_pb_blurb_content .et_pb_image_wrap {
        width: 50px;
        height: 50px;
    }

    .newsletter-inner-section .newsletter-box-row h3 {
        font-size: 20px;
        line-height: 32px;
    }

    .newsletter-inner-section .newsletter-box-row .et_pb_column .et_pb_module.box-wrap p {
        font-size: 15px;
        line-height: 27px;
    }

    .newsletter-inner-section {
        margin-bottom: 52px;
    }

    .et_pb_section.Check-Up-section.estate-planning-attorneys-provide-section.mailing-list-sec {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    /* Newsletter page */
    /* Meet the Team page */
    .team-list-sec {
        margin-bottom: 60px;
    }

    .team-list-sec .our-team-grid.inner-page {
        gap: 20px;
    }

    .team-list-sec .our-team-grid.inner-page a {
        width: calc(100% / 2 - 10px);
    }

    .team-list-sec .team-list-row .et_pb_column .title-module {
        margin-bottom: 25px;
    }

    .team-list-sec h2 {
        margin-bottom: 15px;
    }

    .team-img {
        width: 100%;
        max-width: 330px;
        margin: auto;
        margin-bottom: 28px;
    }

    .team-img img {
        position: initial;
    }

    .team-content {
        width: 100%;
        padding-left: 0;
    }

    .single-team-member {
        margin-bottom: 52px;
    }

    .team-content p {
        padding-bottom: 15px;
    }

    .team-content .team-designation p {
        font-size: 20px;
        line-height: 34px;
    }

    .team-img img {
        max-height: 330px;
        min-height: 330px;
    }

    /* Meet the Team page */

    .et_pb_section.contact-us-section.upcoming-work-sec .right-col p {
        padding-bottom: 15px;
    }

    .contact-form-wrap .gform_wrapper.gravity-theme .gfield_label {
        padding-top: 5px;
        margin-bottom: 5px;
    }

    .contact-form-wrap .gform_wrapper.gravity-theme form select {
        background-size: 10px;
    }

    .contact-form-wrap .gform_wrapper.gravity-theme .gfield_checkbox label,
    .gform_wrapper.gravity-theme .gfield_radio label {
        font-size: 15px;
        line-height: 26px;
    }

    .et_pb_section.video-setion .video-grid-wrap {
        gap: 20px 20px;
    }

    .et_pb_section.video-setion .video-grid-wrap .video-card h3 {
        font-size: 18px;
        line-height: 30px;
    }

    .video-card .video-thumb .et_pb_video_play {
        width: 45px;
        height: 45px;
    }

    .video-card .video-thumb .et_pb_video_play::before {
        width: 45px;
        height: 45px;
    }

    .et_pb_section.video-setion .video-grid-wrap .video-card {
        width: 100%;
    }

    .et_pb_section.video-setion {
        padding: 48px 0 50px;
        margin-bottom: 60px;
    }

    .et_pb_section.newsletter-inner-section.video-title-sec {
        margin-bottom: 50px;
    }

    .et_pb_section.Check-Up-section.practice-areas-zigzag.important-plan-section.downloadable-resources-sec.et_section_regular {
        padding: 45px 20px 60px;
        margin-bottom: 60px;
    }

    .et_pb_section.Check-Up-section.practice-areas-zigzag.important-plan-section.downloadable-resources-sec.planning-center.et_section_regular {
        margin-bottom: 60px;
    }

    .downloadable-resources-sec .et_pb_row.important-plan-title-row {
        margin-bottom: 30px;
    }

    .fancybox-slide {
        padding: 20px !important;
    }

    a.et_pb_button.newsletters-btn {
        font-size: 16px;
        padding: 12px 25px !important;
    }
}

@media screen and (max-width: 640px) {
    .gform_wrapper.gravity-theme fieldset.gfield.Address-custom .ginput_complex .ginput_full {
        flex: 0 0 100%;
    }
}

@media screen and (max-width: 576px) {
    /* inner banner */

    .et-tb #page-container,
    .et-tb-has-header #page-container {
        padding-top: 109.2px !important;
    }

    /* inner banner */

    /* Contact Us section */
    .et_pb_section.contact-us-section .left-col {
        padding: 30px 20px 40px 20px;
    }

    .et_pb_section.inner-banner-section.contact-us-banner.et_section_regular img {
        object-position: -360px 0;
    }

    body.page-id-85 .et_pb_row.inner-banner-row span.et_pb_image_wrap img {
        object-position: right;
    }

    .et_pb_section.video-setion .video-grid-wrap .video-card .video-thumb {
        max-height: 300px;
    }

    /* Contact Us section */

    body a.et_pb_button.newsletters-btn,
    a.et_pb_button.newsletters-btn {
        font-size: 15px;
        padding: 10px 25px !important;
    }
}

@media screen and (max-width: 479px) {

    /* Meet the Team page */
    .team-list-sec .our-team-grid.inner-page a {
        width: 100%;
    }

    .et_pb_section.video-setion .video-grid-wrap .video-card .video-thumb {
        max-height: 260px;
    }

    /* Meet the Team page */
}